<?php
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

//===========================================================================
// 최신글 출력
//===========================================================================
//  최신글
//$sql = " select bo_table from `{$g5['board_table']}` a 
//left join `{$g5['group_table']}` b on (a.gr_id=b.gr_id)  
//where a.bo_device <> 'mobile' order by b.gr_order, a.bo_order ";

//그룹대신 메뉴설정에 의해 게시판을 부름
$sql = "SELECT m.*, b.bo_table 
	FROM bt_menu m LEFT OUTER JOIN g5_board b ON b.bo_table=m.bm_mid
	WHERE m.bm_device<>'mobile' AND m.bm_hide <> '1'";
	
$data = $bdb->fetchAll($sql);

$ms = Menu::getInstance();
		
$list = array();
$ms->seekSetCate($list, $data, $bt['curmenu']['bm_idx']);

include(BT_SKIN_PATH.'/group/'.$bt['curmenu']['bm_skin_group'].'/group.skin.php');